/*
 * Class WEL_THEME_PBS_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_197 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_197 [] = {0xFF01,1551,196,0xFFFF};
static const EIF_TYPE_INDEX egt_2_197 [] = {0xFF01,196,0xFFFF};
static const EIF_TYPE_INDEX egt_3_197 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_197 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_197 [] = {0xFF01,196,0xFFFF};
static const EIF_TYPE_INDEX egt_6_197 [] = {0xFF01,196,0xFFFF};
static const EIF_TYPE_INDEX egt_7_197 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_197 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_197 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_197 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_197 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_197 [] = {0xFF01,196,0xFFFF};


static const struct desc_info desc_197[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_197), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_197), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_197), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_197), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_197), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_197), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_197), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_197), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_197), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_197), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_197), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_197), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0189 /*196*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_197), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4624, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4627, 0xFFFFFFFF},
};
void Init197(void)
{
	IDSC(desc_197, 0, 196);
	IDSC(desc_197 + 1, 1, 196);
	IDSC(desc_197 + 32, 1192, 196);
}


#ifdef __cplusplus
}
#endif
